<% if show_buttons %>
  <h4><%= t(Tools::Indicator.model_name.human(count: 2)) %>
  <%= link_to fa_icon_add('icon-orange icon-margin') + t('.new') ,
              new_tools_indicator_path(tools_indicator: { rca_id: @rca.id,
                                                          tool_reference: @step_tool.tool_reference,
                                                          tool_num: @step_tool.tool_num }),
              class: 'btn btn-outline-warning',
              style: 'float: right;',
            remote: true %>
  </h4>
  <hr>
<% end %>

<% @tools_indicators.each do |tools_indicator| %>
  <% @tools_indicator = tools_indicator %>
  <%= render partial: 'tools/indicators/open', locals: {show_buttons: show_buttons, show_graph: show_graph, show_measures: show_measures} %>
<% end %>
